<?php
/**
 * The template for displaying reader for chapter
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Toocheke
 */
get_header();
get_template_part('template-parts/content', 'singlemangachapterreader');


get_footer();

